#canal ???????
# ??????? ??MB
canal.server.size=50
# ??????
canal.server.instance=example
canal.server.ip=127.0.0.1
canal.server.port=11111
# ????????? ??????
canal.server.username=
canal.server.password=
# ??????????.*\\..*??????scmz\\..*
canal.server.filter=.*\\..*


